@font-face {
  font-family: 'SharpSansDispNo1-Bold';
  src: url('./fonts/SharpSansDispNo1-Bold.eot'); /* IE9 Compat Modes */
  src: url('./fonts/SharpSansDispNo1-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/SharpSansDispNo1-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/SharpSansDispNo1-Bold.woff') format('woff'); /* Pretty Modern Browsers */
}
@font-face {
  font-family: 'SharpSansDispNo1-Semibold';
  src: url('./fonts/SharpSansDispNo1-Semibold.eot'); /* IE9 Compat Modes */
  src: url('./fonts/SharpSansDispNo1-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/SharpSansDispNo1-Semibold.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/SharpSansDispNo1-Semibold.woff') format('woff'); /* Pretty Modern Browsers */
}
html {
  scroll-behavior: smooth;
  font-size:20px;
  color:#231F20;
}
body {
  margin: 0;
  -webkit-font-smoothing: auto;
}
a {
  background-color: transparent;
}
i {
  transition: .3s;
}
a:active,
a:hover {
  outline: 0;

}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
.row {
  margin-left:0px!important;
  margin-right:0px!important;
}
.opensans {
  font-family:'Open Sans';
}
.sharp-bold {
  font-family:'SharpSansDispNo1-Bold';
  font-weight:700;
}
.sharp-semibold {
  font-family:'SharpSansDispNo1-Semibold';
  font-weight:600;
}
.grey_bg {
  background-image:url('/wp-content/uploads/2021/02/background.jpg');
  background-repeat:repeat;
}
.wp-block-image img {
  height:auto;
}
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  transition: .3s;
}
h1 {
  
}
h2 {
 
}
h3 {

}
h4 {
 
}
h5 {
 
}
p, span, div {
  font-family:'Open Sans';
  font-size:0.7rem;
}
pre {
  font-size:1rem;
  font-family:'Open Sans'!important;
}
/*--------------------------------------------------------------
## Netbook
--------------------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  html {
    font-size: 105%;
  }
}
/*--------------------------------------------------------------
## iPad
--------------------------------------------------------------*/
@media only screen and (max-width: 960px) {

}
/*--------------------------------------------------------------
## iPad
--------------------------------------------------------------*/
@media only screen and (max-width: 768px) {

  }
}
/*--------------------------------------------------------------
## iPad
--------------------------------------------------------------*/

@media only screen and (max-width: 576px) {

}

@media only screen and (max-width: 480px) {

}

